<?php
define('_MI_USER_INSTALL_ERROR_MODULE_INSTALLED', "モジュールインストールができませんでした。");
define('_MI_USER_INSTALL_ERROR_PERM_ADMIN_SET', "モジュールの管理権限を付加できませんでした。");
define('_MI_USER_INSTALL_ERROR_PERM_READ_SET', "モジュールのアクセス権限を付加できませんでした。");
define('_MI_USER_INSTALL_MSG_MODULE_INSTALLED', "モジュール『{0}』をインストールしました。");
define('_MI_USER_INSTALL_ERROR_SQL_FILE_NOT_FOUND', "SQLファイル『{0}』が見つかりませんでした。");
define('_MI_USER_INSTALL_MSG_DB_SETUP_FINISHED', "データベースのセットアップが完了しました。");
define('_MI_USER_INSTALL_MSG_SQL_SUCCESS', "SQL success : {0}");
define('_MI_USER_INSTALL_MSG_SQL_ERROR', "SQL error : {0}");
define('_MI_USER_INSTALL_MSG_TPL_INSTALLED', "テンプレート『{0}』をインストールしました。");
define('_MI_USER_INSTALL_ERROR_TPL_INSTALLED', "テンプレート『{0}』のインストールができませんでした。");
define('_MI_USER_INSTALL_ERROR_TPL_UNINSTALLED', "テンプレート『{0}』のアンインストールができませんでした。");
define('_MI_USER_INSTALL_MSG_BLOCK_INSTALLED', "ブロック『{0}』をインストールしました。");
define('_MI_USER_INSTALL_ERROR_BLOCK_COULD_NOT_LINK', "ブロック『{0}』をモジュールと関連付けできませんでした。");
define('_MI_USER_INSTALL_ERROR_PERM_COULD_NOT_SET', "ブロック『{0}』に権限を付加できませんでした。");
define('_MI_USER_INSTALL_ERROR_BLOCK_PERM_SET', "ブロック『{0}』に権限を付加できませんでした。");
define('_MI_USER_INSTALL_MSG_BLOCK_TPL_INSTALLED', "ブロックテンプレート『{0}』をインストールしました。");
define('_MI_USER_INSTALL_ERROR_BLOCK_TPL_INSTALLED', "ブロックテンプレート『{0}』がインストールできませんでした。");
define('_MI_USER_INSTALL_MSG_BLOCK_UNINSTALLED', "ブロック『{0}』をアンインストールしました。");
define('_MI_USER_INSTALL_ERROR_BLOCK_UNINSTALLED', "ブロック『{0}』がアンインストールできませんでした。");
define('_MI_USER_INSTALL_ERROR_BLOCK_PERM_DELETE', "ブロック『{0}』の権限を削除できませんでした。");
define('_MI_USER_INSTALL_MSG_BLOCK_UPDATED', "ブロック『{0}』をアップデートしました。");
define('_MI_USER_INSTALL_ERROR_BLOCK_UPDATED', "ブロック『{0}』がアップデートできませんでした。");
define('_MI_USER_INSTALL_ERROR_BLOCK_INSTALLED', "ブロック『{0}』がインストールできませんでした。");
define('_MI_USER_INSTALL_MSG_BLOCK_TPL_UNINSTALLED', "ブロックテンプレート『{0}』をアンインストールしました。");
define('_MI_USER_INSTALL_MSG_CONFIG_ADDED', "一般設定『{0}』を追加しました。");
define('_MI_USER_INSTALL_ERROR_CONFIG_ADDED', "一般設定『{0}』が追加できませんでした。");
define('_MI_USER_INSTALL_MSG_CONFIG_DELETED', "一般設定『{0}』を削除しました。");
define('_MI_USER_INSTALL_ERROR_CONFIG_DELETED', "一般設定『{0}』が削除できませんでした。");
define('_MI_USER_INSTALL_MSG_CONFIG_UPDATED', "一般設定『{0}』をアップデートしました。");
define('_MI_USER_INSTALL_ERROR_CONFIG_UPDATED', "一般設定『{0}』がアップデートできませんでした。");
define('_MI_USER_INSTALL_ERROR_CONFIG_NOT_FOUND', "一般設定が見つかりません。");
define('_MI_USER_INSTALL_MSG_MODULE_INFORMATION_DELETED', "モジュール情報を削除しました。");
define('_MI_USER_INSTALL_ERROR_MODULE_INFORMATION_DELETED', "モジュール情報が削除できませんでした。");
define('_MI_USER_INSTALL_MSG_TABLE_DOROPPED', "テーブル『{0}』を削除しました。");
define('_MI_USER_INSTALL_ERROR_TABLE_DOROPPED', "テーブル『{0}』が削除できませんでした。");
define('_MI_USER_INSTALL_ERROR_BLOCK_TPL_DELETED', "ブロックテンプレートが削除できませんでした。<br />{0}");
define('_MI_USER_INSTALL_MSG_MODULE_UNINSTALLED', "モジュール『{0}』をアンインストールしました。");
define('_MI_USER_INSTALL_ERROR_MODULOE_UNINSTALLED', "モジュール『{0}』がアンインストールできませんでした。");
define('_MI_USER_INSTALL_MSG_UPDATE_STARTED', "モジュールのアップデートを開始します。");
define('_MI_USER_INSTALL_MSG_UPDATE_FINISHED', "モジュールのアップデートが終了しました。");
define('_MI_USER_INSTALL_ERROR_UPDATE_FINISHED', "モジュールのアップデートに失敗しました。");
define('_MI_USER_INSTALL_MSG_MODULE_UPDATED', "モジュール『{0}』をアップデートしました。");
define('_MI_USER_INSTALL_ERROR_MODULE_UPDATED', "モジュール『{0}』がアップデートできませんでした。");
define('_MI_USER_INSTALL_MSG_DATA_INSTALLED', 'テーブル『{0}』にデータを追加しました。');
define('_MI_USER_INSTALL_ERROR_DATAL_INSTALLED', 'テーブル『{0}』にデータを追加できませんでした。');

// Complement
define('_MI_USER_INSTALL_COMPLEMENT_EMAIL', 'メールアドレス');
define('_MI_USER_INSTALL_COMPLEMENT_SIGNATURE', '署名');

// Field value 
define('_MI_USER_INSTALL_POSITION_PROFESSOR', 'Professor');
define('_MI_USER_INSTALL_POSITION_ASSOCIATE_PROFESSOR', 'Associate Professor');
define('_MI_USER_INSTALL_POSITION_ASSISTANT_PROFESSOR', 'Assistant Professor');
define('_MI_USER_INSTALL_POSITION_LECTURE', 'Lecture');
define('_MI_USER_INSTALL_POSITION_INSTRUCTOR', 'Instructor');
define('_MI_USER_INSTALL_POSITION_RESEARCH_ASSOCIATE', 'Research Associate');
define('_MI_USER_INSTALL_POSITION_RESEARCH_ASSISTANT', 'Research Assistant');
define('_MI_USER_INSTALL_POSITION_ASSISTANT', 'Assistant');
define('_MI_USER_INSTALL_POSITION_SECRETARY', 'Secretary');
define('_MI_USER_INSTALL_POSITION_OTHERS', 'Others');
define('_MI_USER_INSTALL_POSITION_MODERATOR', 'Moderator');
define('_MI_USER_INSTALL_POSITION_REGISTERED_USERS', 'Registered Users');

// Field group & field
define('_MI_USER_INSTALL_FIELD_USER_NAME', 'ユーザ名');
define('_MI_USER_INSTALL_FIELD_REAL_NAME', '本名');
define('_MI_USER_INSTALL_FIELD_EMAIL', 'メールアドレス');
define('_MI_USER_INSTALL_FIELD_WEBSITE', 'ホームページ');
define('_MI_USER_INSTALL_FIELD_AVATAR', 'アバター');
define('_MI_USER_INSTALL_FIELD_ICQ', 'ICQ');
define('_MI_USER_INSTALL_FIELD_AIM', 'AIM');
define('_MI_USER_INSTALL_FIELD_YIM', 'YIM');
define('_MI_USER_INSTALL_FIELD_MSNM', 'MSNM');
define('_MI_USER_INSTALL_FIELD_PASSWORD', 'パスワード');
define('_MI_USER_INSTALL_FIELD_POSITION', '職名');
define('_MI_USER_INSTALL_FIELD_DIVISION', '部門/研究室');
define('_MI_USER_INSTALL_FIELD_INSTITUTE', '機関名/大学名/会社名');
define('_MI_USER_INSTALL_FIELD_PHONE', '電話番号');
define('_MI_USER_INSTALL_FIELD_FAX', 'FAX番号');
define('_MI_USER_INSTALL_FIELD_ADDRESS', '住所');
define('_MI_USER_INSTALL_FIELD_COUNTRY', '国名');
define('_MI_USER_INSTALL_FIELD_ZIP_CODE', '郵便番号');
define('_MI_USER_INSTALL_FIELD_TIMEZONE', 'タイムゾーン');
define('_MI_USER_INSTALL_FIELD_MEMBER_SINCE', '登録日');
define('_MI_USER_INSTALL_FIELD_LAST_LOGIN', '最終ログイン日時');
define('_MI_USER_INSTALL_FIELD_RECIEVE_EMAIL', '当サイトの新着情報などをメールで受け取る');
define('_MI_USER_INSTALL_FIELD_POSTS', '投稿数');
define('_MI_USER_INSTALL_FIELD_LEVEL', 'レベル');
define('_MI_USER_INSTALL_FIELD_THEME', 'テーマ');
define('_MI_USER_INSTALL_FIELD_GROUP', '所属グループ');
define('_MI_USER_INSTALL_FIELD_OCCUPATION', '職業');
define('_MI_USER_INSTALL_FIELD_EXTRA', 'その他');
define('_MI_USER_INSTALL_FIELD_INTEREST', '趣味');
define('_MI_USER_INSTALL_FIELD_DESCRIPTION', '自由記述');
define('_MI_USER_INSTALL_FIELD_SIGNATURE', '署名');
define('_MI_USER_INSTALL_FIELD_ACTIVATE', '承認状態');
define('_MI_USER_INSTALL_FIELD_INDEX', 'インデックス');
define('_MI_USER_INSTALL_FIELD_MAXIMUM_ITEMS', 'プライベートアイテムの最大登録数');
define('_MI_USER_INSTALL_FIELD_MAXIMUM_INDEXES', 'プライベートインデックスの最大登録数');
define('_MI_USER_INSTALL_FIELD_MAXIMUM_SPACE', 'プライベートアイテムの最大ディスク容量 [MB]');
define('_MI_USER_INSTALL_FIELD_COMMENTS_MODE', 'コメント表示モード');
define('_MI_USER_INSTALL_FIELD_COMMENTS_ORDER', 'コメントの並び順');
define('_MI_USER_INSTALL_FIELD_RANK', 'ランク');
define('_MI_USER_INSTALL_FIELD_NOTIFICATION_METHOD', 'イベント更新通知メッセージの受取方法');
define('_MI_USER_INSTALL_FIELD_NOTIFICATION_MODE', 'イベント通知のタイミング');
define('_MI_USER_INSTALL_FIELD_ALLOW_EMAIL', 'このメールアドレスを公開する');
define('_MI_USER_INSTALL_FIELD_ATTACH_SIGNATURE', '投稿に署名を必ず追加する');
define('_MI_USER_INSTALL_FIELD_URL', 'URL');

define('_MI_USER_ADMENU_AVATAR_MANAGE', "アバター管理");
define('_MI_USER_ADMENU_GROUP_LIST', "ユーザーグループ管理");
define('_MI_USER_ADMENU_LIST', "ユーザー管理");
define('_MI_USER_ADMENU_MAIL', "一斉メール送信");
define('_MI_USER_ADMENU_MAILJOB_MANAGE', "メールジョブ管理");
define('_MI_USER_ADMENU_RANK_LIST', "ユーザーランク管理");
define('_MI_USER_ADMENU_USER_DATA_CSVUPLOAD', 'ユーザーの一括登録');
define('_MI_USER_ADMENU_USER_DATA_DOWNLOAD', 'ユーザデータのダウンロード');
define('_MI_USER_ADMENU_USER_SEARCH', "ユーザー検索");
define('_MI_USER_ADMENU_USER_VALUE_SET', "ユーザフィールド選択リスト管理");
define('_MI_USER_BLOCK_LOGIN_DESC', "ログインフォームを表示します");
define('_MI_USER_BLOCK_LOGIN_NAME', "ログイン");
define('_MI_USER_BLOCK_NEWUSERS_DESC', "新しい登録ユーザの一覧を表示します");
define('_MI_USER_BLOCK_NEWUSERS_NAME', "新しい登録ユーザ");
define('_MI_USER_BLOCK_ONLINE_DESC', "オンライン状況を表示します");
define('_MI_USER_BLOCK_ONLINE_NAME', "オンライン状況");
define('_MI_USER_BLOCK_TOPUSERS_DESC', "投稿数のランキングを表示します");
define('_MI_USER_BLOCK_TOPUSERS_NAME', "投稿数ランキング");
define('_MI_USER_CONF_ACTV_ADMIN', "管理者が確認してアカウントを有効にする");
define('_MI_USER_CONF_ACTV_AUTO', "自動的にアカウントを有効にする");
define('_MI_USER_CONF_ACTV_GROUP', "アカウント有効化依頼のメールの送信先グループ");
define('_MI_USER_CONF_ACTV_GROUP_DESC', "「管理者が確認してアカウントを有効にする」設定になっている場合のみ有効です");
define('_MI_USER_CONF_ACTV_TYPE', "新規登録ユーザアカウントの有効化の方法");
define('_MI_USER_CONF_ACTV_USER', "ユーザ自身の確認が必要(推奨)");
define('_MI_USER_CONF_ALLOW_REGISTER', "新規ユーザの登録を許可する");
define('_MI_USER_CONF_ALW_RG_DESC', "「はい」を選択すると新規ユーザの登録を許可します。");
define('_MI_USER_CONF_AVATAR_HEIGHT', "アバター画像の最大高さ(ピクセル)");
define('_MI_USER_CONF_AVATAR_MAXSIZE', "アバター画像の最大ファイルサイズ(バイト)");
define('_MI_USER_CONF_AVATAR_MINPOSTS', "アバターアップロード権を得るための発言数");
define('_MI_USER_CONF_AVT_MIN_DESC', "ユーザが自分で作成したアバターをアップロードするために必要な最低投稿数を設定してください。");
define('_MI_USER_CONF_AVATAR_WIDTH', "アバター画像の最大幅(ピクセル)");
define('_MI_USER_CONF_AVTR_ALLOW_UP', "アバター画像のアップロードを許可する");
define('_MI_USER_CONF_BAD_EMAILS', "ユーザのemailアドレスとして使用できない文字列");
define('_MI_USER_CONF_BAD_EMAILS_DESC', "それぞれの文字列の間は|で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。");
define('_MI_USER_CONF_BAD_UNAMES', "ユーザ名として使用できない文字列");
define('_MI_USER_CONF_BAD_UNAMES_DESC', "それぞれの文字列の間は|で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。");
define('_MI_USER_CONF_CHGMAIL', "ユーザ自身のEmailアドレス変更を許可する");
define('_MI_USER_CONF_DISCLAIMER', "利用許諾文");
define('_MI_USER_CONF_DISCLAIMER_DESC', "ユーザの新規登録ページに表示する利用許諾文を入力してください。");
define('_MI_USER_CONF_DISCLAIMER_DESC_DEFAULT', "本規約は、当サイトにより提供されるコンテンツの利用条件を定めるものです。以下の利用条件をよくお読みになり、これに同意される場合にのみご登録いただきますようお願いいたします。\n\n当サイトを利用するにあたり、以下に該当する又はその恐れのある行為を行ってはならないものとします。 \n\n・公序良俗に反する行為 \n・法令に違反する行為 \n・犯罪行為及び犯罪行為に結びつく行為 \n・他の利用者、第三者、当サイトの権利を侵害する行為 \n・他の利用者、第三者、当サイトを誹謗、中傷する行為及び名誉・信用を傷つける行為 \n・他の利用者、第三者、当サイトに不利益を与える行為 \n・当サイトの運営を妨害する行為 \n・事実でない情報を発信する行為 \n・プライバシー侵害の恐れのある個人情報の投稿 \n・その他、当サイトが不適当と判断する行為 \n\n【免責】\n\n利用者が当サイト及び当サイトに関連するコンテンツ、リンク先サイトにおける一切のサービス等をご利用されたことに起因または関連して生じた一切の損害（間接的であると直接的であるとを問わない）について、当サイトは責任を負いません。");
define('_MI_USER_CONF_DISPDSCLMR', "利用許諾文を表示する");
define('_MI_USER_CONF_DISPDSCLMR_DESC', "「はい」にするとユーザの新規登録ページに利用許諾の文章を表示します。");
define('_MI_USER_CONF_MAXUNAME', "ユーザ名の最大文字数(byte)");
define('_MI_USER_CONF_MINPASS', "パスワードの最低文字数");
define('_MI_USER_CONF_MINUNAME', "ユーザ名の最低文字数(byte)");
define('_MI_USER_CONF_NEW_NTF_GROUP', "通知先グループ");
define('_MI_USER_CONF_NEW_USER_NOTIFY', "新規ユーザ登録の際にメールにて知らせを受け取る");
define('_MI_USER_CONF_SELF_DELETE', "ユーザが自分自身のアカウントを削除できる");
define('_MI_USER_CONF_SELF_DELETE_CONF', "アカウント削除前の確認メッセージ");
define('_MI_USER_CONF_SELF_DELETE_CONFIRM_DEFAULT', "ユーザアカウントを本当に削除しても良いですか？\nアカウントを削除した場合、全てのユーザ情報が失われます。");
define('_MI_USER_CONF_SSLLOGINLINK', "SSLログインページへのURL");
define('_MI_USER_CONF_SSLPOST_NAME', "SSLログイン時に使用するPOST変数の名称");
define('_MI_USER_CONF_UNAME_TEST_LEVEL', "ユーザ名として使用可能な文字の設定を行います。文字制限の程度を選択してください。");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_NORMAL', "中");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_STRONG', "強（アルファベットおよび数字のみ）");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_WEAK', "弱（漢字・平仮名も使用可）");
define('_MI_USER_CONF_USE_SSL', "ログインにSSLを使用する");
define('_MI_USER_CONF_USERCOOKIE', "ユーザ名の保存に使用するクッキーの名称");
define('_MI_USER_CONF_USERCOOKIE_DESC', "このクッキーにはユーザ名のみが保存され、ユーザのPCのハードディスク中に1年間保管されます。このクッキーを使用するかしないかはユーザ自身が選択できます。");
define('_MI_USER_KEYWORD_AVATAR_MANAGE', "アバター カスタムアバター システムアバター  一覧 リスト 編集 変更 削除");
define('_MI_USER_KEYWORD_CREATE_AVATAR', "アバター カスタムアバター システムアバター 新規作成 アップロード");
define('_MI_USER_KEYWORD_CREATE_GROUP', "新規作成 ユーザーグループ");
define('_MI_USER_KEYWORD_CREATE_RANK', "ランク ユーザーランク");
define('_MI_USER_KEYWORD_CREATE_USER', "新規登録");
define('_MI_USER_KEYWORD_EDIT_USER_VALUE_SET', "ユーザ選択値 編集 変更 削除");
define('_MI_USER_KEYWORD_GROUP_LIST', "グループ 一覧 リスト 編集 変更  削除 ユーザー ユーザグループ 権限 パーミッション 追加 メンバー");
define('_MI_USER_KEYWORD_MAILJOB_LINK_LIST', "Mailjob link list");
define('_MI_USER_KEYWORD_MAILJOB_MANAGE', "Mailjob manage");
define('_MI_USER_KEYWORD_USER_LIST', "一覧 リスト 編集 変更 削除");
define('_MI_USER_KEYWORD_USER_SEARCH', "ユーザー 検索");
define('_MI_USER_KEYWORD_USER_VALUE_SET', "ユーザ選択値一覧 リスト 編集 変更 削除");
define('_MI_USER_LANG_MAILJOB_LINK_LIST', "Mailjob link list");
define('_MI_USER_MENU_CREATE_AVATAR', "アバターの新規作成");
define('_MI_USER_MENU_CREATE_GROUP', "グループの新規作成");
define('_MI_USER_MENU_CREATE_RANK', "ランクの新規作成");
define('_MI_USER_MENU_CREATE_USER', "ユーザーの新規作成");
define('_MI_USER_MENU_EDIT_USER_VALUE_SET', "ユーザ選択値情報");
define('_MI_USER_NAME', "XooNIpsユーザーモジュール");
define('_MI_USER_NAME_DESC', "ユーザーアカウントに関する処理を行う基盤モジュール");

//2011-01-13 add
define('_MI_USER_CONF_CERTIFY_USER', "新規登録ユーザアカウントの承認の方法");
define('_MI_USER_CONF_CER_USER_DESC', "アカウントを有効化されたユーザが XooNIps を利用するためにはそのユーザアカウントを承認する必要があります。ここではこのアカウント承認の方法を設定します。");
define('_MI_USER_CONF_USER_CERTIFY_DATE', "アカウントの承認待機期間（単位：日）");
define('_MI_USER_CONF_LOGIN_AUTH_METHOD', "ログイン認証設定");
define('_MI_USER_CONF_CERTIFY_USER_AUTO', "自動的にアカウントを承認する");
define('_MI_USER_CONF_CERTIFY_USER_BY_MODERATOR', "モデレータが確認してアカウントを承認する");
define('_MI_USER_CONF_XOONIPS_LABEL', "XooNIps認証");
define('_MI_USER_CONF_GROUP_CONSTRUCT_PERMIT', 'グループ作成の許可');
define('_MI_USER_CONF_GROUP_CONSTRUCT_ACCEPT', 'グループ作成の承認方法');
define('_MI_USER_CONF_GROUP_PUBLIC_ACCEPT', 'グループ公開の承認方法');
define('_MI_USER_CONF_NOT_PERMIT', '許可しない');
define('_MI_USER_CONF_PERMIT', '許可する');
define('_MI_USER_CONF_AUTO_ADMIT', 'ユーザが作成したグループを自動承認する');
define('_MI_USER_CONF_MODERATOR_ADMIT', 'モデレータがグループを承認する');
define('_MI_USER_CONF_AUTO_PUBLIC_ADMIT', '自動的にグループの公開を承認する');
define('_MI_USER_CONF_MODERATOR_PUBLIC_ADMIT', 'モデレータが確認してグループの公開を承認する');

//notification
define('_MI_USER_ADMINISTRATOR_NOTIFY', '管理者');
define('_MI_USER_ADMINISTRATOR_NOTIFYDSC', 'モデレータ・グループ管理者への通知');

define('_MI_USER_COMMON_NOTIFY', '共通');
define('_MI_USER_COMMON_NOTIFYDSC', '共通の通知');

// 以下UserNIpsNotificationを使用する通知．subjectはmain.php で定義
define('_MI_USER_ACCOUNT_CERTIFY_NOTIFY', 'アカウントに関する通知');
define('_MI_USER_ACCOUNT_CERTIFY_NOTIFYCAP', 'アカウントに関する通知');
define('_MI_USER_ACCOUNT_CERTIFY_NOTIFYDSC', 'アカウントの承認を要求された場合・アカウントに関する通知を受け取る。');

define('_MI_USER_COMMON_GROUP_NOTIFY', 'グループに関する通知');
define('_MI_USER_COMMON_GROUP_NOTIFYCAP', 'グループに関する通知');
define('_MI_USER_COMMON_GROUP_NOTIFYDSC', 'グループに関する通知を受け取る。');

